Debian Bug report logs - #651300
mm_malloc.h:31: error: static declaration of '_aligned_malloc' follows non-static declaration

version graph

Package: gcc-mingw32; Maintainer for gcc-mingw32 is Robert Millan <rmh.debian@aybabtu.com>; Source for gcc-mingw32 is src:gcc-mingw-w64.

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Wed, 7 Dec 2011 14:27:01 UTC

Severity: important

Found in version gcc-mingw32/4.4.4-0.1

Fixed in versions gcc-mingw-w64/4.6.2-14+3, gcc-mingw-w64/4

Done: Stephen Kitt <steve@sk2.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen Kitt <steve@sk2.org>:
Bug#651300; Package gcc-mingw32. (Wed, 07 Dec 2011 14:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to Stephen Kitt <steve@sk2.org>. (Wed, 07 Dec 2011 14:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: mm_malloc.h:31: error: static declaration of '_aligned_malloc' follows non-static declaration
Date: Wed, 07 Dec 2011 15:23:19 +0100
Package: gcc-mingw32
Version: 4.4.4-0.1+b1
Severity: important


Hi,

I cannot compile openjpeg using mingw-64, it fails with:

[ 22%] Building C object libopenjpeg/CMakeFiles/openjpeg.dir/mct.c.obj
In file included from /usr/lib/gcc/amd64-mingw32msvc/4.4.4/include/xmmintrin.h:39,
                 from /home/ctest/Dashboards/My Tests/openjpeg-b15/libopenjpeg/mct.c:33:
/usr/lib/gcc/amd64-mingw32msvc/4.4.4/include/mm_malloc.h:31: error: static declaration of '_aligned_malloc' follows non-static declaration
/usr/lib/gcc/amd64-mingw32msvc/4.4.4/../../../../amd64-mingw32msvc/include/stdlib.h:416: note: previous declaration of '_aligned_malloc' was here
../usr/lib/gcc/amd64-mingw32msvc/4.4.4/include/mm_malloc.h:68: error: static declaration of '_aligned_free' follows non-static declaration
/usr/lib/gcc/amd64-mingw32msvc/4.4.4/../../../../amd64-mingw32msvc/include/stdlib.h:415: note: previous declaration of '_aligned_free' was here
[ 24%] Building C object libopenjpeg/CMakeFiles/openjpeg.dir/mqc.c.obj


Thanks !

-- System Information:
Debian Release: 6.0.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable'), (200, 'testing'), (100, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gcc-mingw32 depends on:
ii  libc6                     2.11.2-10      Embedded GNU C Library: Shared lib
ii  libgmp3c2                 2:4.3.2+dfsg-1 Multiprecision arithmetic library
ii  libmpfr4                  3.1.0-3        multiple precision floating-point 
ii  mingw32-binutils          2.20-0.1       Minimalist GNU win32 (cross) binut

Versions of packages gcc-mingw32 recommends:
ii  mingw-w64                   0~20100125-3 Minimalist GNU w64 (cross) runtime
ii  mingw32-runtime             3.13-1       Minimalist GNU win32 (cross) runti

Versions of packages gcc-mingw32 suggests:
pn  cpp-doc                       <none>     (no description available)
ii  gcc-doc                       5:3        documentation for the GNU compiler

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#651300; Package gcc-mingw32. (Wed, 07 Dec 2011 22:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <steve@sk2.org>:
Extra info received and forwarded to list. (Wed, 07 Dec 2011 22:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 651300@bugs.debian.org (full text, mbox):

From: Stephen Kitt <steve@sk2.org>
To: Mathieu Malaterre <mathieu.malaterre@gmail.com>, 651300@bugs.debian.org
Subject: Re: Bug#651300: mm_malloc.h:31: error: static declaration of '_aligned_malloc' follows non-static declaration
Date: Wed, 7 Dec 2011 23:54:31 +0100
[Message part 1 (text/plain, inline)]
Hi,

On Wed, 07 Dec 2011 15:23:19 +0100, Mathieu Malaterre
<mathieu.malaterre@gmail.com> wrote:
> I cannot compile openjpeg using mingw-64, it fails with:
> 
> [ 22%] Building C object libopenjpeg/CMakeFiles/openjpeg.dir/mct.c.obj
> In file included
> from /usr/lib/gcc/amd64-mingw32msvc/4.4.4/include/xmmintrin.h:39,
> from /home/ctest/Dashboards/My
> Tests/openjpeg-b15/libopenjpeg/mct.c:33: /usr/lib/gcc/amd64-mingw32msvc/4.4.4/include/mm_malloc.h:31:
> error: static declaration of '_aligned_malloc' follows non-static
> declaration /usr/lib/gcc/amd64-mingw32msvc/4.4.4/../../../../amd64-mingw32msvc/include/stdlib.h:416:
> note: previous declaration of '_aligned_malloc' was
> here ../usr/lib/gcc/amd64-mingw32msvc/4.4.4/include/mm_malloc.h:68: error:
> static declaration of '_aligned_free' follows non-static
> declaration /usr/lib/gcc/amd64-mingw32msvc/4.4.4/../../../../amd64-mingw32msvc/include/stdlib.h:415:
> note: previous declaration of '_aligned_free' was here [ 24%] Building C
> object libopenjpeg/CMakeFiles/openjpeg.dir/mqc.c.obj

Since you're running a mixture of stable, testing and unstable, would you
mind giving mingw-w64 in testing/unstable a shot? It provides a much more
recent version of the mingw-w64 development headers than the one you're
using, and the bug you've found may well be fixed there.

In the near future gcc-mingw-w64 will replace gcc-mingw32.

Regards,

Stephen
[signature.asc (application/pgp-signature, attachment)]

Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:55:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Stephen Kitt <steve@sk2.org>:
Bug#651300; Package gcc-mingw32. (Thu, 29 Mar 2012 07:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to Stephen Kitt <steve@sk2.org>. (Thu, 29 Mar 2012 07:15:03 GMT) Full text and rfc822 format available.

Message #17 received at 651300@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: 651300@bugs.debian.org
Cc: Control bugs server <control@bugs.debian.org>
Date: Thu, 29 Mar 2012 09:11:31 +0200
fixed 651300 gcc-mingw-w64/4.6.2-14+3
thanks

Hi Stephen, yes you are right this is fixed indeed in recent gcc-mingw-w64




Marked as fixed in versions gcc-mingw-w64/4.6.2-14+3. Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Thu, 29 Mar 2012 07:15:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 08:09:20 GMT) Full text and rfc822 format available.

Reply sent to Stephen Kitt <steve@sk2.org>:
You have taken responsibility. (Tue, 17 Apr 2012 17:51:12 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Tue, 17 Apr 2012 17:51:12 GMT) Full text and rfc822 format available.

Message #26 received at 651300-close@bugs.debian.org (full text, mbox):

From: Stephen Kitt <steve@sk2.org>
To: 651300-close@bugs.debian.org
Subject: Bug#651300: fixed in gcc-mingw-w64 4
Date: Tue, 17 Apr 2012 17:48:19 +0000
Source: gcc-mingw-w64
Source-Version: 4

We believe that the bug you reported is fixed in the latest version of
gcc-mingw-w64, which is due to be installed in the Debian FTP archive:

g++-mingw-w64-i686_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/g++-mingw-w64-i686_4.6.3-3+4_amd64.deb
g++-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/g++-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
g++-mingw-w64_4.6.3-3+4_all.deb
  to main/g/gcc-mingw-w64/g++-mingw-w64_4.6.3-3+4_all.deb
gcc-mingw-w64-base_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gcc-mingw-w64-base_4.6.3-3+4_amd64.deb
gcc-mingw-w64-i686_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gcc-mingw-w64-i686_4.6.3-3+4_amd64.deb
gcc-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gcc-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
gcc-mingw-w64_4.6.3-3+4_all.deb
  to main/g/gcc-mingw-w64/gcc-mingw-w64_4.6.3-3+4_all.deb
gcc-mingw-w64_4.dsc
  to main/g/gcc-mingw-w64/gcc-mingw-w64_4.dsc
gcc-mingw-w64_4.tar.gz
  to main/g/gcc-mingw-w64/gcc-mingw-w64_4.tar.gz
gcc-mingw32_4.6.3-3+4_all.deb
  to main/g/gcc-mingw-w64/gcc-mingw32_4.6.3-3+4_all.deb
gfortran-mingw-w64-i686_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gfortran-mingw-w64-i686_4.6.3-3+4_amd64.deb
gfortran-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gfortran-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
gfortran-mingw-w64_4.6.3-3+4_all.deb
  to main/g/gcc-mingw-w64/gfortran-mingw-w64_4.6.3-3+4_all.deb
gnat-mingw-w64-i686_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gnat-mingw-w64-i686_4.6.3-3+4_amd64.deb
gnat-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gnat-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
gnat-mingw-w64_4.6.3-3+4_all.deb
  to main/g/gcc-mingw-w64/gnat-mingw-w64_4.6.3-3+4_all.deb
gobjc++-mingw-w64-i686_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gobjc++-mingw-w64-i686_4.6.3-3+4_amd64.deb
gobjc++-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gobjc++-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
gobjc++-mingw-w64_4.6.3-3+4_all.deb
  to main/g/gcc-mingw-w64/gobjc++-mingw-w64_4.6.3-3+4_all.deb
gobjc-mingw-w64-i686_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gobjc-mingw-w64-i686_4.6.3-3+4_amd64.deb
gobjc-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
  to main/g/gcc-mingw-w64/gobjc-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
gobjc-mingw-w64_4.6.3-3+4_all.deb
  to main/g/gcc-mingw-w64/gobjc-mingw-w64_4.6.3-3+4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 651300@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Kitt <steve@sk2.org> (supplier of updated gcc-mingw-w64 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 16 Apr 2012 08:46:45 +0200
Source: gcc-mingw-w64
Binary: gcc-mingw-w64 gcc-mingw-w64-i686 gcc-mingw-w64-x86-64 g++-mingw-w64 g++-mingw-w64-i686 g++-mingw-w64-x86-64 gfortran-mingw-w64 gfortran-mingw-w64-i686 gfortran-mingw-w64-x86-64 gobjc-mingw-w64 gobjc-mingw-w64-i686 gobjc-mingw-w64-x86-64 gobjc++-mingw-w64 gobjc++-mingw-w64-i686 gobjc++-mingw-w64-x86-64 gnat-mingw-w64 gnat-mingw-w64-i686 gnat-mingw-w64-x86-64 gcc-mingw32 gcc-mingw-w64-base
Architecture: source all amd64
Version: 4
Distribution: unstable
Urgency: low
Maintainer: Stephen Kitt <steve@sk2.org>
Changed-By: Stephen Kitt <steve@sk2.org>
Description: 
 g++-mingw-w64 - GNU C++ compiler for MinGW-w64
 g++-mingw-w64-i686 - GNU C++ compiler for MinGW-w64 targeting Win32
 g++-mingw-w64-x86-64 - GNU C++ compiler for MinGW-w64 targeting Win64
 gcc-mingw-w64 - GNU C compiler for MinGW-w64
 gcc-mingw-w64-base - GNU Compiler Collection for MinGW-w64 (base package)
 gcc-mingw-w64-i686 - GNU C compiler for MinGW-w64 targeting Win32
 gcc-mingw-w64-x86-64 - GNU C compiler for MinGW-w64 targeting Win64
 gcc-mingw32 - GNU Compiler Collection for MinGW32 (transition package)
 gfortran-mingw-w64 - GNU Fortran compiler for MinGW-w64
 gfortran-mingw-w64-i686 - GNU Fortran compiler for MinGW-w64 targeting Win32
 gfortran-mingw-w64-x86-64 - GNU Fortran compiler for MinGW-w64 targeting Win64
 gnat-mingw-w64 - GNU Ada compiler for MinGW-w64
 gnat-mingw-w64-i686 - GNU Ada compiler for MinGW-w64 targeting Win32
 gnat-mingw-w64-x86-64 - GNU Ada compiler for MinGW-w64 targeting Win64
 gobjc++-mingw-w64 - GNU Objective-C++ compiler for MinGW-w64
 gobjc++-mingw-w64-i686 - GNU Objective-C++ compiler for MinGW-w64 targeting Win32
 gobjc++-mingw-w64-x86-64 - GNU Objective-C++ compiler for MinGW-w64 targeting Win64
 gobjc-mingw-w64 - GNU Objective-C compiler for MinGW-w64
 gobjc-mingw-w64-i686 - GNU Objective-C compiler for MinGW-w64 targeting Win32
 gobjc-mingw-w64-x86-64 - GNU Objective-C compiler for MinGW-w64 targeting Win64
Closes: 540783 567698 644769 651300 658619 667173
Changes: 
 gcc-mingw-w64 (4) unstable; urgency=low
 .
   [ Stephen Kitt ]
   * Split package into gcc, g++, gfortran and gnat packages.
   * Enable the Objective-C and Objective-C++ compilers.
   * Split package into 32- and 64-bit specific versions (-i686 and
     -x86-64) - see thread starting at
     http://lists.debian.org/4EBA730A.7060707@greffrath.com for rationale.
   * Build with gcc-4.6 explicitly, at least until gnat-4.7 is available
     (Closes: #667173).
   * Standards-Version 3.9.3, no change required.
   * Provide a transitional gcc-mingw32 package for backwards-
     compatibility (Closes: #644769); in addition, with regards to bugs
     filed against gcc-mingw32:
     - gcc-mingw-w64's version of mm_malloc.h is correct (Closes: #651300);
     - gcc-mingw-w64 compiles programs (Closes: #658619);
     - gcc-mingw-w64 provides shared versions of libgcc and libstdc++
       (Closes: #540783);
     - the packages' dependency structure ensures that the various compiler
       packages depend on the appropriate development packages (Closes:
       #567698).
   * Update debian/copyright using the version provided by gcc-4.6.
 .
   [ Didier Raboud ]
   * Confidently set the DM-Upload-Allowed flag to yes.
Checksums-Sha1: 
 ebf48a28fcb2634a70f5cf1a00138db5ea2e4d7f 2788 gcc-mingw-w64_4.dsc
 b49fc9433e8b478fcc6bec72cdb2b98a1fdc44de 22943 gcc-mingw-w64_4.tar.gz
 a601f5a70659d04e6a38a5ee84b3912748ff6252 910 gcc-mingw-w64_4.6.3-3+4_all.deb
 af9ae28b1836ee24001ecf427275b2efd1c2900f 922 g++-mingw-w64_4.6.3-3+4_all.deb
 5e3c73afd1a1979480173b88efef1d4bb76b42d9 928 gfortran-mingw-w64_4.6.3-3+4_all.deb
 80057d5bc2b463089ba67689b81a8ea589338cfb 932 gobjc-mingw-w64_4.6.3-3+4_all.deb
 025f6b317ac459f5ba95985ddbe3cefde246a7d8 936 gobjc++-mingw-w64_4.6.3-3+4_all.deb
 1057ce13fc270b78c1664f510ca7323866dd19db 924 gnat-mingw-w64_4.6.3-3+4_all.deb
 8629778718803516ee402fe909e3de72c1d7faad 1244 gcc-mingw32_4.6.3-3+4_all.deb
 7adbcba9891581d6b94bb4d90f345811255106a3 13084030 gcc-mingw-w64-i686_4.6.3-3+4_amd64.deb
 3837487a782146dd77075a6310f36836e42d2d38 13227974 gcc-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 ecce27d8b2291db766a32606333e40cee203b96f 7556962 g++-mingw-w64-i686_4.6.3-3+4_amd64.deb
 fd8a74ae434f1b4ac3e57b069c667ca284658db0 8074678 g++-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 d8cedfdea51d568d29fd87fc50c24ddb766d2833 7087886 gfortran-mingw-w64-i686_4.6.3-3+4_amd64.deb
 192f58bee824a190b291531987d0f584fb5648ca 7661794 gfortran-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 fa878bb2687dbe94550d78f25aa5d1a18ab25cf9 4882178 gobjc-mingw-w64-i686_4.6.3-3+4_amd64.deb
 2aa08a8abaebc112996d7788fb2ad05b472bfc3e 5081916 gobjc-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 3faaaf92458d3ef9337045ee8dd984f8bd885d15 5015818 gobjc++-mingw-w64-i686_4.6.3-3+4_amd64.deb
 baa01f25f55f735cfd4a593987623152b047bc73 5186946 gobjc++-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 e50586b2694d370a160bfb649351d1a35a9075d0 15813510 gnat-mingw-w64-i686_4.6.3-3+4_amd64.deb
 334a01a2a85ceec35d20513af25de6a1056dce1a 16327218 gnat-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 b2ec53b3df10590a2bdfbf118ab649ea76af7a19 146004 gcc-mingw-w64-base_4.6.3-3+4_amd64.deb
Checksums-Sha256: 
 bd1e139ad7d673f38617d0ac61ef8ba42da91429e6578fd30551398786bca44e 2788 gcc-mingw-w64_4.dsc
 6cbe8b7eb9fdf551d9611a2b43d45315ed6bdef5af3ce37790e80eb4486ff088 22943 gcc-mingw-w64_4.tar.gz
 99a838b00f0744d56a923a5b1374e48f2e3308cd059dadfb4c16b14bc1dd1251 910 gcc-mingw-w64_4.6.3-3+4_all.deb
 fc85cdc911971bf0478fa7099a8a62051c62f0221dc97b1f4562387b7f5e7c08 922 g++-mingw-w64_4.6.3-3+4_all.deb
 0009538000e2e4c87fb4feb6549615545e0802c6d88b092122cac7e45ea55657 928 gfortran-mingw-w64_4.6.3-3+4_all.deb
 8ddf3a4692bc2997fec7c0a32fd6044a9b2e9b5b0677cf5e19a80293edffd778 932 gobjc-mingw-w64_4.6.3-3+4_all.deb
 581fac883b08c30c32b02ff252c9f4a0e6d6d3bb426e59668882738c10b5c60a 936 gobjc++-mingw-w64_4.6.3-3+4_all.deb
 a5a8d5448739e3a23eda6a9164d31b7ae647db4a51aeb3f4627ecf29a4c3836a 924 gnat-mingw-w64_4.6.3-3+4_all.deb
 12e8f347454e0cdbf6d44b50349bda42ac641518554cd17e4cb5e291b5148ab1 1244 gcc-mingw32_4.6.3-3+4_all.deb
 57a15a91f27f14f5cda0bd67202c1f1d332c34bd23735af4f12ce2966a97b8a9 13084030 gcc-mingw-w64-i686_4.6.3-3+4_amd64.deb
 24c65c5ebe3352cbbe3c586a728e2e394e328de1e401330860a330283db4ccd8 13227974 gcc-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 8951264281c7b3d6ad1898700394869f74a4764eb9ce9e5b8bd393ee24fb27f5 7556962 g++-mingw-w64-i686_4.6.3-3+4_amd64.deb
 419b895dcdc32b84603761afaebd0593e1cf88269c4e2e30ca0eb505bac5bdba 8074678 g++-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 5bb342bb7e740f0dd786ce6fa2b91f892f4b326c72fd235612ec8483733d0703 7087886 gfortran-mingw-w64-i686_4.6.3-3+4_amd64.deb
 c7af5a087d43ac9d2815c4b95294adadc21831e52c0fc0ba4f3e567ff223421f 7661794 gfortran-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 b87818b8fbf1d12f6840e6f6be2c50841cceafb54201cbed5417eacdbc8c21e4 4882178 gobjc-mingw-w64-i686_4.6.3-3+4_amd64.deb
 8fa1f619fdafc7d9807eb17d167460d1a4d50433fc99b9926d8a305225ab2918 5081916 gobjc-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 0bbf03be10002c3fa6b5276b96ad5639761ffe18fa3640f4ee07c836a4b0d86c 5015818 gobjc++-mingw-w64-i686_4.6.3-3+4_amd64.deb
 d3ea475cb27cf03429c88f213dc5c480dba4017569c713d4a75cf4d275280e67 5186946 gobjc++-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 109cf4a0f733d1cffd3401cc2a13b20b3f929104ad73dc8788be2d97cfea5f33 15813510 gnat-mingw-w64-i686_4.6.3-3+4_amd64.deb
 0394ecb90684edf52a8ab9c599eee7a4bd8af082d00866a18a8bfce246422df6 16327218 gnat-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 8bc98e33f728d8e5626541570551788f5057daf4730334231bdb56cf4cc6da34 146004 gcc-mingw-w64-base_4.6.3-3+4_amd64.deb
Files: 
 e9d848e4562e1466b3b192edda9ba573 2788 devel extra gcc-mingw-w64_4.dsc
 d57c0a79585374471543604de79c0c62 22943 devel extra gcc-mingw-w64_4.tar.gz
 53a34030a96c92055907d12c6d856201 910 devel extra gcc-mingw-w64_4.6.3-3+4_all.deb
 f9ed36f8671bc017f7e8297ec23e13ab 922 devel extra g++-mingw-w64_4.6.3-3+4_all.deb
 bf0400ed839ae65c323b13eee013b7b5 928 devel extra gfortran-mingw-w64_4.6.3-3+4_all.deb
 95338e4e8b7d851de2a954ff8445e32a 932 devel extra gobjc-mingw-w64_4.6.3-3+4_all.deb
 1da8740ede123ea4f9a3d029d1dc4194 936 devel extra gobjc++-mingw-w64_4.6.3-3+4_all.deb
 56a8eb730f32e8130fd17d4e80abf3c2 924 devel extra gnat-mingw-w64_4.6.3-3+4_all.deb
 251bbdb6edd335a209e81d3c07e988a4 1244 devel extra gcc-mingw32_4.6.3-3+4_all.deb
 9f4909b939241439dd75ba6c6f932e8b 13084030 devel extra gcc-mingw-w64-i686_4.6.3-3+4_amd64.deb
 9323ef20d9550528ddb5b9b562647385 13227974 devel extra gcc-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 74cd353dffe7a27ffb0e0773d455219c 7556962 devel extra g++-mingw-w64-i686_4.6.3-3+4_amd64.deb
 773126dfc3f9b923cc484f7f8cff8f0d 8074678 devel extra g++-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 a78384c981f491c8ea67212621f7bfcb 7087886 devel extra gfortran-mingw-w64-i686_4.6.3-3+4_amd64.deb
 566d276b70c64d0f497d085dae6e19bc 7661794 devel extra gfortran-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 074f57e69414a9edf854a100c43467ce 4882178 devel extra gobjc-mingw-w64-i686_4.6.3-3+4_amd64.deb
 a344de615607906ec404db60808c37bb 5081916 devel extra gobjc-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 ebbbbfb80ddf814f5f855c7f7a0004e0 5015818 devel extra gobjc++-mingw-w64-i686_4.6.3-3+4_amd64.deb
 dcf197aa7b1cbc67665e52431b17ec56 5186946 devel extra gobjc++-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 168f0a2209a7089b38027a0f5ce6d260 15813510 devel extra gnat-mingw-w64-i686_4.6.3-3+4_amd64.deb
 da6dc148420a30fbf5ecd71c08f5b961 16327218 devel extra gnat-mingw-w64-x86-64_4.6.3-3+4_amd64.deb
 d98d0ae402e73333df4db8d263596c19 146004 devel extra gcc-mingw-w64-base_4.6.3-3+4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQGcBAEBCAAGBQJPjQklAAoJEIvPpx7KFjRVHn0L/RyM8wUfgT7WQEVsxBdhQYZd
Mt5o1LIi89KRDICtzwNkltupK319AfLgc86T54r9pWuahGPpwI+kfA8QzeuFmyHr
IYANKDi450l9vLMztRXnndqw9igSFyDTce74VZaBDRsg28dcSyRZ26dSt3x7Xi0D
bh0J6eHtbJSFih56DzNj3seSeJVmt2qybZ9etsO04Odx2Q316e6UkTpMtnjlaSM5
KA2ciSX1aDP2kjxV8IDQv+mjqEKe4g4k0DfdaEypVFvx8e6CapmFzfoQE7CrLhCf
PaEM7ocZoCKr655B+aVeQ6wAqxGANMfX6/iL9zICZn8cPDCk3i06p5Mvy+0nwszD
nwE69h3s77DKSuDyoqWZsoEmDet5D0/P2pb8vWSq0lkZeAVXtciuTr0S2wdzek3m
wIS+N7jAWG8IlqoAz9fQ9wFJWaGp9Bd7Kb0IqB3QG6vWfKRdEOxsH8qtduhQoCOe
8H2abSJUZGFrZWjxpF9CiRQ3PRDhApX5Jhc+C4qa1Q==
=GjA/
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 16 May 2012 07:33:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:36:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.